This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 465035 - FTBFS python-reportlab-2.1-2.fc9
FTBFS python-reportlab-2.1-2.fc9
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-reportlab (Show other bugs)
10
x86_64 Linux
high Severity high
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F10FTBFS
  Show dependency treegraph
 
Reported: 2008-10-01 12:29 EDT by FTBFS
Modified: 2009-04-17 20:34 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-17 20:34:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (542.40 KB, text/plain)
2008-10-01 12:29 EDT, FTBFS
no flags Details
build.log (102.63 KB, text/plain)
2008-10-01 12:29 EDT, FTBFS
no flags Details
mock.log (901 bytes, text/plain)
2008-10-01 12:29 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-10-01 12:29:32 EDT
python-reportlab-2.1-2.fc9.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2008-10-01 12:29:35 EDT
Created attachment 318659 [details]
root.log

root.log for x86_64
Comment 2 FTBFS 2008-10-01 12:29:36 EDT
Created attachment 318660 [details]
build.log

build.log for x86_64
Comment 3 FTBFS 2008-10-01 12:29:37 EDT
Created attachment 318661 [details]
mock.log

mock.log for x86_64
Comment 4 Bug Zapper 2008-11-25 22:22:50 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Toshio Ernie Kuratomi 2009-04-17 20:33:34 EDT
This package just built for F-11.  The F-10 and F-11 packages don't differ in a manner that would cause a failure to build with the attached log.  Closing for now.
Comment 6 Toshio Ernie Kuratomi 2009-04-17 20:34:39 EDT
This package just built for F-11.  The F-10 and F-11 packages don't differ in a manner that would cause a failure to build with the attached log.  Closing for now.

Note You need to log in before you can comment on or make changes to this bug.